gsm48_auth_req Struct Reference

`#include <gsm_04_08.h>`

## Data Fields

uint8_t | spare:4
uint8_t | key_seq:4
uint8_t | rand [16]

## Field Documentation

## key_seq

uint8_t gsm48_auth_req::key_seq

## rand

uint8_t gsm48_auth_req::rand[16]

## spare

uint8_t gsm48_auth_req::spare

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h